/* Common */

body, table, td {font-family: Arial, sans-serif; font-size: 15px;}
li {padding-top: 5px; padding-bottom: 5px; margin-left: -10px;}
p {text-indent: 1.5em;}
div.tagline {padding-top: 15px; padding-bottom: 0px; padding-right: 20px; padding-left: 0px; text-align: right;}
font.tagline {font-family: Tahoma, sans-serif; font-size: 11px; font-weight: bold; color: #ffffff;}

/* Main Menu */

a.menu {font-family: Verdana, sans-serif; font-size: 13px; font-weight: bold; text-decoration: none; color: #ffffff;}
a.menu:visited {font-family: Verdana, sans-serif; font-size: 13px; font-weight: bold; text-decoration: none; color: #ffffff;}
a.menu:hover {font-family: Verdana, sans-serif; font-size: 13px; font-weight: bold; text-decoration: none; color: #003399;}
font.menu {font-family: Verdana, sans-serif; font-size: 13px; font-weight: bold; color: #003399;}

/* Listing */

a.menul {font-family: Verdana, sans-serif; font-size: 11px; font-weight: bold; text-decoration: none; color: #003399;}
a.menul:visited {font-family: Verdana, sans-serif; font-size: 11px; font-weight: bold; text-decoration: none; color: #003399;}
a.menul:hover {font-family: Verdana, sans-serif; font-size: 11px; font-weight: bold; text-decoration: none; color: #cc0000;}
font.menul {font-family: Verdana, sans-serif; font-size: 11px; font-weight: bold; color: #cc0000;}

/* Way Menu */

a.wmenu {font-family: Verdana, sans-serif; font-size: 11px; font-weight: bold; color: #003399;}
a.wmenu:visited {font-family: Verdana, sans-serif; font-size: 11px; font-weight: bold; color: #003399;}
a.wmenu:hover {font-family: Verdana, sans-serif; font-size: 11px; font-weight: bold; color: #ffffff;}
font.wmenu {font-family: Verdana, sans-serif; font-size: 11px; font-weight: bold; color: #ffffff;}

/* Forms */

.input1 {border-width: 1px; border-color: #506070; font-size: 13px; height: 20px; width: 300px;}
.textarea1 {border-width: 1px; border-color: #506070; font-size: 13px; height: 150px; width: 300px;}
.input2 {border-width: 1px; border-color: #506070; font-size: 13px; height: 20px; width: 100%;}
.textarea2 {border-width: 1px; border-color: #506070; font-size: 13px; height: 150px; width: 100%;}
div.input {padding-top: 0px; padding-bottom: 5px; padding-right: 5px; padding-left: 10px;}
div.form {padding-top: 5px; padding-bottom: 5px; padding-right: 5px; padding-left: 10px;}
font.form {font-family: Verdana, sans-serif; font-size: 13px; font-weight: bold; color: #000000;}
font.star {font-family: Verdana, sans-serif; font-size: 13px; font-weight: bold; color: #cc0000;}

/* Bottom Menu */

a.bmenu {font-family: Verdana, sans-serif; font-size: 11px; font-weight: bold; color: #ffffff;}
a.bmenu:visited {color: #ffffff;}
a.bmenu:hover {color: #003399; text-decoration: none;}
font.bmenu {font-family: Verdana, sans-serif; font-weight: bold; font-size: 11px; color: #99ccff;}
font.bmenur {font-family: Verdana, sans-serif; font-size: 10px; color: #003399;}

/* Publish */

a.pub {font-size: 15px; font-weight: bold; color: #0055cc;}
a.pub:hover {color: #cc0000; text-decoration: none;}

a.publeft {font-size: 13px; color: #0055cc;}
a.publeft:hover {color: #cc0000; text-decoration: none;}

a.pubmore {font-size: 12px; color: #0055cc;}
a.pubmore:hover {color: #cc0000; text-decoration: none;}

font.pubsm {font-size: 12px; font-weight: bold;}
font.publeft {font-size: 13px; font-weight: bold;}

div.pubhead {padding-top: 0px; padding-bottom: 10px; padding-left: 0px; padding-right: 0px;}
div.pubmore {padding-top: 10px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; text-align: right;}
div.hline {padding-top: 10px; padding-bottom: 10px; padding-left: 0px; padding-right: 0px; text-align: center;}


/* News */

a.news {font-size: 15px; font-weight: bold; color: #0055cc;}
a.news:hover {color: #cc0000;}
a.newslist {font-size: 15px; color: #0055cc;}
a.newslist:hover {color: #cc0000; text-decoration: none;}


font.newsunit {font-size: 15px; font-weight: bold;}
font.newsdate {font-size: 12px; color: #505050;}
font.newshead {font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #cc0000;}

/* */




font.drb11 {font-size: 11px; font-weight: bold; color: #660000;}
font.header {font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 20px; color: #cc0000;}
font.error {font-size: 13px; font-weight: bold; color: #bf0000;}
font.headerlc {font-size: 13px; font-weight: bold; color: #ffffff;}


a.way {font-family: Tahoma, Helvetica, sans-serif; font-size: 11px; color: #660000;}
a.way:visited {font-family: Tahoma, Helvetica, sans-serif; font-size: 11px; color: #660000;}
a.way:hover {font-family: Tahoma, Helvetica, sans-serif; font-size: 11px; color: #ff6600;}
font.way {font-family: Tahoma, Helvetica, sans-serif; font-size: 11px; color: #660000;}
font.waya {font-family: Tahoma, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #ff6600;}






font.smh {font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 15px; font-weight: bold; color: #cc0000;}


a.smenu {color: #660000;}
a.smenu:visited {color: #660000;}
a.smenu:hover {color: #ff6600;}
a.smenua {color: #ff6600; font-weight: bold; text-decoration: none;}
a.smenua:visited {color: #ff6600; font-weight: bold; text-decoration: none;}
font.smenu {font-weight: bold; color: #ff6600;}






a.small {font-family: Arial; font-size: 11px; color: #0033cc;}
a.small:visited {color: #0033cc;}
a.small:hover {color: #bf0000;}
font.small {font-size: 11px}
font.smallw {font-size: 12px; color: #ffffff;}
font.bsmall {font-size: 11px; font-weight: bold;}
font.bsmallw {font-size: 11px; font-weight: bold; color: #ffffff;}


div.m {padding-top: 2px; padding-bottom: 8px;}
div.p {padding-top: 10px; padding-bottom: 10px;}
div.n {padding-bottom: 8px; }
div.top {padding-top: 10px; padding-bottom: 0px;}
div.bot {padding-top: 0px; padding-bottom: 10px; padding-left: 0px; padding-right: 0px;}
div.l {padding-left: 10px;}
div.ofs {padding-top: 20px; padding-bottom: 10px; padding-left: 0px; padding-right: 10px;}



font.txth {font-size: 13px; font-weight: bold; color: #bf0000;}
font.rbh {font-size: 11px; font-weight: bold; color: #660000;}
font.newsh {font-size: 11px; font-weight: bold; color: #993300;}
font.p {font-size: 12px; font-weight: bold; color: #000000;}
font.date {font-family: Tahoma, sans-serif; font-size: 11px; color: #ffffff;}



